Subject: Last Call: DNS Extensions to support IP version 6 to Draft Standard

From: The IESG <[email-masked]>
Date: Tue, 03 Jun 2003 15:20:48 -0400

The IESG has received a request from the DNS Extensions Working 
Group to consider DNS Extensions to support IP version 6 
<draft-ietf-dnsext-rfc1886bis-03.txt> as a Draft Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-6-17.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-dnsext-rfc1886bis-03.txt

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>